[RPM_INDICATOR]
ZERO=0
STEP=0.0247
OBJECT_NAME=ARROW_RPM
OBJECT_NAME_MAX=
MIN_VALUE=0

[SPEED_INDICATOR]
ZERO=0
STEP=1.24
OBJECT_NAME=


[FUEL_INDICATOR]
ZERO=0
STEP=-1.2
OBJECT_NAME=ARROW_FUEL
OBJECT_NAME_MAX=
MIN_VALUE=0

[TURBO_INDICATOR]
OBJECT_NAME=ARROW_TURBO
ZERO=0
STEP=106.88
MIN_VALUE=0
USE_BAR=0

